
Redmine - Defect #8683

This is test message

2011-06-25 13:58 - swami swami

Status: Closed Start date: 2011-06-25

Priority: Normal Due date: 2011-06-25

Assignee:  % Done: 0%

Category:  Estimated time: 4.00 hours

Target version:    

Resolution: Invalid Affected version:  

Description

This is test message

History

#1 - 2011-06-25 13:59 - swami swami

swami swami wrote:

This is test message

#2 - 2011-06-25 14:02 - Ivan Cenov

use demo.redmine.org for test purposes

#3 - 2011-06-26 15:01 - Jean-Baptiste Barth

- Category deleted (Database)

- Status changed from New to Closed

- Assignee deleted (swami swami)

- Resolution set to Invalid

Powered by TCPDF (www.tcpdf.org)

2025-05-06 1/1

http://www.tcpdf.org

